﻿#horseInfoBox td
{
	font-size: 9px;
	letter-spacing: 1px;
}

.HorseInfoBoxLeftTd
{
	font-weight: bold;
	font-size: .9em;
	text-align: right;
	letter-spacing: 1px;
	padding: 4px;
}

.HorseInfoBoxRightTd
{
	background-color: White;
	padding: 4px;
}

#SaelgHestStamtavleVisning						{ padding:3px; background-color:#f3f3f3; border:solid 1px #d7d7d7; }
#SaelgHestStamtavleVisning table				{ width:100%; background-color:#ececec; border-top:solid 1px #c2c2c2; border-left:solid 1px #c2c2c2; }
#SaelgHestStamtavleVisning td					{ padding:3px; }
#SaelgHestStamtavleVisning table tr td			{ background-color:#ececec; border-right:solid 1px #c2c2c2; border-bottom:solid 1px #c2c2c2; }
.DammCell										{ background-color:#ffffff !important; }

.horse-headlinebar
{
    background-color: #D7D7D7; height: 15px; margin: 4px 0; padding: 4px;
}